Subject: Re: bug#8057: 23.2.93; (PCL-CVS and) log-edit

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 11 Oct 2019 22:31:32 +0200

Reiner Steib <[email-masked]> writes:

> assume you have this new entry in the file/buffer ChangeLog:
>
> | 2011-02-16  Reiner Steib  <foo@invalid>
> |
> | 	* some-longish-file-name.txt (module): New.
>
> In the *cvs* buffer, you mark the files some-longish-file-name.txt and
> ChangeLog, then hit `C' (cvs-mode-commit-setup).
>
> In Emacs 23.2.93, I get this log-edit buffer:
>
> | Summary:
> |
> | * some-longish-file-name.txt (module): New.
>
> Problem (1):
>
> The user has no information what will happen to the pseudo headers
> (e.g. "Summary:") and the empty lines.

This was eight years ago, and I think that in practice the introduction
of these header lines didn't lead to much confusion, so I think adding a
help text (as suggested by this bug report) is unnecessary, and I'm
closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no